# For documentation on how to configure this file,
# see diesel.rs/guides/configuring-diesel-cli

[print_schema]
#file = "src/schema.rs"
file = "src/db/schema.rs"
#filter = { only_tables = [ "User", "UserRole" ] }